//
//   FTrkQLook_BASIC.C     
//
//
{
    char *pam_lib=gSystem->Getenv("PAM_LIB");
    stringstream libload;
    libload.str("");
    libload << pam_lib << "/libFTrkQLook_BASIC";
    gSystem->Load(libload.str().c_str());
}
